
Pre-Development - Bug #19791

FE - React - Organisation Profile - The pagination for "Showing" are not working.

19 February 2024 01:53 PM - Hazimi Muhammad

Status: Closed Start date: 19 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Go to Organisation Profile page -> click Add button -> click Search button -> click Showing -> the pagination "showing" are not

working.

Expected:

Go to Organisation Profile page -> click Add button -> click Search button -> click Showing -> the pagination should be example

"showing 1 to 2 of 2 entries" and its call the countSearchAction

History

#1 - 19 February 2024 02:12 PM - Hazimi Muhammad

- Assignee changed from chok yee fan to Amirul Umar Pandai

#2 - 19 February 2024 05:14 PM - Amirul Umar Pandai

- Status changed from New to Resolved

- Assignee changed from Amirul Umar Pandai to Hazimi Muhammad

Bug #19791: fix pagination for Parent Organisation modal

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/dc957c75a36d7be6b1789eaac0a755f9a15b8f34

#3 - 20 February 2024 09:17 AM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

The issue has been fixed.

Go to Organisation Profile page -> click Add button -> click Search button -> click Showing -> the pagination should be showing as expected

#4 - 28 February 2024 04:52 PM - chok yee fan

- Status changed from Feedback to Closed

working as expected
